Subject: [Dime] #2: IPv4-only hosts in Fig 2, 3, 4

From: <[email-masked]>
Date: Sat, 21 Aug 2010 05:55:23 +0200

#2: IPv4-only hosts in Fig 2, 3, 4
----------------------------------------------+-------------------------
----------------------------------------------+----
 Reporter:  lionel.morand@...                   |       Owner:     
     Type:  defect                            |      Status:  new
 Priority:  minor                             |   Milestone:     
Component:  nat-control                       |     Version:     
 Severity:  In WG Last Call                   |    Keywords:     
----------------------------------------------+-------------------------
----------------------------------------------+----
 In figures 2, 3 and 5, only IPv4 hosts are described whereas hosts can
be  IPv4, IPv6 or IPv4/IPv6. Figures should be updated to clarify this
point.

--
Ticket URL: <http://trac.tools.ietf.org/wg/dime/trac/ticket/2>
dime <http://tools.ietf.org/wg/dime/>